module.exports = app => {
  const disscussion = require("../controllers/disscussion.controller.js");
  var router = require("express").Router();
  router.post("/get_dashboard_domain", disscussion.get_dashboard_domain);
  router.post("/review_guide", disscussion.review_guide);
  router.post("/add", disscussion.add);
  router.post("/by", disscussion.by);
  router.post("/quediscusion_add", disscussion.quediscusion_add);
  router.post("/get_event_recordings", disscussion.get_event_recordings);
  app.use('/disscussion', router);
};
